.section-one{
    height: 90vh;
    width: 100%;  
    background: linear-gradient(rgb(22 26 49 / 37%) 50%, rgb(23 53 201 / 43%) 80%), url(img/sidenav.jpg);
    background-size: cover;
    background-attachment: fixed;
}
@media (max-width:1150px){
    .section-one{
        height: 30vh;
        background-size: 100% 50%;
    }
}
@media (max-width:821px){
    .section-one{
        height: 35vh;
        background-size: 100% 40%;
    }
}
@media (max-width:500px){
    .section-one{
        height: 25vh;
        background-size: 100% 30%;
    }
}
/* section two */
.section-two{
    width: 100%;
    min-height:70vh;
    height: auto;
    overflow: hidden;
    background-color: #ffffff;
}
.section_two_container{
    margin-top: 5%;
    padding: 30px;
    text-align: justify;
    font-family: 'Courier New', Courier, monospace;
    
}
.section_two_container_one{
    display: flex;
    justify-content: center;
}
.child-one{
    width: 70%;
}
.child-two{
    width: 30%;
}
.imagebox{
    display: flex;
    justify-content: center;
}
.imagebox img{
    width: 80%;
    height: 30vh;
    border: 2px solid #77a1687b;
    border-radius: 5px;
    box-shadow:0px 5px 8px 1px #454840;
}
.heading{
    font-size: 30px;
    font-weight: 600;
    color: #030303;
}
.para-graph{
    font-size: 18px;
    color:#000000 ;
    line-height: 25px;
    letter-spacing: .5px;
}
@media(max-width:1100px){
    .section-two {
        width: 100%;
        min-height: 50vh;
    }
    .imagebox img{
        width: 85%;
        height: 15vh;
    }  
}
@media(max-width:900px){
    .section-two {
        width: 100%;
        min-height: 50vh;
    }
    .imagebox img{
        width: 85%;
        height: 18vh;
    }   
}
@media(max-width:700px){
    .imagebox img{
        width: 85%;
        height: 17vh;
    } 
    .heading {
        font-size: 25px;
    }
    .para-graph {
        font-size: 16px;
    }  
}
@media(max-width:550px){
    .section_two_container {
        margin-top: 3%;
        padding: 15px;
    }
    .section_two_container_one {
        display: grid;
    }
    .child-one, .child-two {
        width: 100%;
        margin-bottom: 10px;
    }
    .imagebox img{
        width: 80%;
        height: 20vh;
    } 
    .heading {
        font-size: 20px;
    }
     
}

